Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
Guest Adam2567

Gold64 TC EDGE version HELP NEEDED!

Recommended Posts

Guest Adam2567

I'm a TC MADMAN and when I discovered EDGE I was in heaven (PLAY COVERT OPS NOW!)
But when I run the Gold64DDF.exe file, EDGE starts up then says, unknown attack: PLAYER PISTOL;

Does it have something to do with that character after pistol?

CAN SOMEBODY PLEEEESE HELP ME??!

Share this post


Link to post
Guest Fanatic

Where can I download the file you are trying to run?

Could be it requires EDGE 1.24, and you are using EDGE 1.25 WIP.

Check the TC's readme file, it may state what version of EDGE it needs. You can get it at the EDGE website if you need the older one (http://edge.sourceforge.net).

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  
×